a {
     color:#800000;
     font-size:11px;
     text-decoration:none;
     font-weight:600;
     font-family:verdana, arial, helvetica, sans-serif;
     }
a:link {color:#0000FF;}
a:visited {color:#800000;}
a:hover {background-color:#FFFFFF;}

a.bigger {
        color:#800000;
        font-size:12px;
        text-decoration:none;
        font-weight:600;
        font-family:verdana, arial, helvetica, sans-serif;
        }
a.bigger:link {color:#800000;}
a.bigger:visited {color:#800000;}
a.bigger:hover {background-color:#FFFFFF;}


body {
     margin:0px;
     padding:0px;
     font-family:verdana, arial, helvetica, sans-serif;
     color:#000000;
     background-color:white;
}

div { border: none; }
FORM { margin-top: 0px; }
FORM SELECT { font-family: Arial, Helvetica, sans-serif; font-size: 11px}
FORM INPUT { font-family: Arial, Helvetica, sans-serif; font-size: 11px}

h1 {
     margin:0px 0px 15px 0px;
     padding:0px;
     font-size:22px;
     line-height:28px;
     font-weight:900;
     color:#800000;
}
h2 {
     margin:0px 0px 10px 0px;
     padding:0px;
     font-size:20px;
     line-height:24px;
     font-weight:900;
     color:#800000;
}

h3 {
        margin:0px 0px 5px 0px;
     padding:0px;
     font-size:18px;
     line-height:22px;
     font-weight:900;
     color:#800000;
}

h4 {
     margin:0px 0px 5px 0px;
     padding:0px;
     font-size:14px;
     line-height:18px;
     font-weight:700;
     color:#800000;
}

h5 {
     margin:0px 0px 5px 0px;
     padding:0px;
     font-size:12px;
     line-height:15px;
     font-weight:600;
     color:#800000;
}

hr {
     height: 1px;
}

hr.footer {
     width: 75%;
     color: #800000;
     margin-top: 10px;
}
     
ul {
     margin-top: 2px;
     margin-bottom: 2px;
     list-style-type: circle;
     font:11px/20px verdana, arial, helvetica, sans-serif;
}

li { font:11px/20px verdana, arial, helvetica, sans-serif; }

p {
     font:11px verdana, arial, helvetica, sans-serif;
     margin:0px 0px 6px 0px;
     padding:0px;
     line-height: 16px;
}

p.BackToTop { font-style: italic; }

p.cell {font:11px verdana, arial, helvetica, sans-serif; margin:0px; padding:0px; line-height:
normal;}

p.cell a {font:11px verdana, arial, helvetica, sans-serif; margin:0px; padding:0px; line-height:
normal; text-decoration: none}

p.center { text-align: center; }

p.Edition {
     font:10px verdana, arial, helvetica, sans-serif;
     margin-bottom: 2px;
     text-align: right;
}

p.footer { text-align: center; }

p.tableHeader {font:12px verdana, arial, helvetica, sans-serif; margin:0px; padding:0px;
font-weight: bold;}

p.tools {font:11px verdana, arial, helvetica, sans-serif; margin:0px; padding:0px; line-height:
normal;}
 
table.text {font:11px verdana, arial, helvetica, sans-serif; margin:0px; padding:0px; line-height:
normal;}

Textarea {font-family: Arial, Helvetica, sans-serif; font-size: 11px }

/*BEGIN DIV TAGS*/

#BottomTools {
        font:11px/20px verdana, arial, helvetica, sans-serif;
        margin:0px 0px 0px 0px;
        padding:0px;
} 

#Content { padding: 10px; }
#Content>p { margin: 0px; }
#Content>p+p { text-indent: 30px; }

#GlobalNav {
     clear: both;
     padding:2px;
     background-color:#cccccc;
     border-top:1px solid #000000;
     border-bottom:1px solid #000000;
     text-align: center;
     line-height:14px;
}

#GlobalNav p {
     font:11px/20px verdana, arial, helvetica, sans-serif;
     margin:0px 0px 0px 0px;
     padding:0px;
}

#ImageAndCaption { float: right; }

#ImageAndCaption p {
     text-align: left;
     font-weight: 600;
     font-size: 11px;
}

#MainColumn {
     margin-left: 126px;
     width: 650px;
     border-style:solid;
     border-color:black;
     border-width:1px 1px; /* top and bottom borders: 1px; left and right borders: 0px */
     background-color:#cccccc;
}

#Masthead { display: none; }

#Menu {
     position:absolute;
     top:0px;
     left:0px;
     width:125px;
     padding:0px;
     background-color:#cccc99;
     border-left:1px solid #000000;
     border-top:1px solid #000000;
     border-bottom:1px solid #000000;
     line-height:17px;
}

#Menu p { margin-left: 3px; }

#QuickNav {
     float: left;
     margin-left: 10px;
     margin-top: 10px;
}

#Search {
     float: left;
     margin-left: 10px;
     margin-top: 10px;
     width: 200px;
}

#StoryL {
     float: left;
     position: relative;
     width: 450px; 
     padding-right: 5px;
}

#StoryR {
     float: left;
     position: relative;
     width: 450px;
     text-align: left;
     padding-left: 5px;
}

//test for athletics site
#StoryR_J {
     float: left;
     position: relative;
     width: 200px;
     text-align: left;
     padding-left: 5px;
}


#StoryThumbnailLR {
     width: 625px;
     padding-bottom: 15px;
}

#StoryThumbnailRL {
     width: 625px;
     padding-bottom: 15px;
}

//test for athletics site
#StoryThumbnailRL_J {
     width: 200px;
     padding-bottom: 15px;
}

#ThumbnailL {
     position: relative;
     float: left;
}

#ThumbnailR {
     position: relative;
     float: left;
}

#Tools {
     float: none;
     height: 63px;
     background-color: #cccccc; 
}

#UnionLogo { float: right; }

#UnionLogo a {
 background-color: #cccccc;
}
